/*------------ベース---------*/


.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}
/* ---- リセット ---- */

body{
	width:750px;
	margin:5px auto 0px;
	background:#668f34 url('../img/09_2.jpg') left repeat;
	text-align:center;
	color:#bbccbb;
	font-size:12px;
}

div{
	margin-top:0px;
	margin-bottom:0px;

}
h1{
	font:normal normal bold 20px sans-serif;
/*	color:#aabbaa;*/
	color:#dfd;
	display:inline;
	font-weight: bold;
}
h2{
	font:italic normal bold 12px sans-serif;
	display:inline;
}
h3{
	font:normal normal 14px sans-serif;
	margin:10px auto 0px;
}

p{
	margin:0px 0px 10px;
	padding:10px;
}
a{
	text-decoration: none;
}
a:link{
	color:#a9a9a9;
/*	text-decoration:none;*/
}
a:visited{
	color:#a9a9a9;
/*	text-decoration:none;*/
}
a:active{
	color:#6060e0;
/*	text-decoration:none;*/
}
a:hover{
	color:#6060e0;
/*	text-decoration:none;*/
}






/* ---- ★ヘッダー★ ---- */
#header_home{
	width:750px;
	height:131px;
	background:transparent url('../img/header.jpg') 0px 0px no-repeat;
	margin:0px 0px 0px 0px;
	overflow:hidden;
/*	padding-bottom:5px;*/
}

/*#header_home h2{
	display:inline;
}*/

#header_home_left{
	width:600px;
	height:126px;
	float:left;
}


/* ---- index 「ホーム」表示 ---- */
#index{
	width:150px;
height:126px;
	font:normal normal bold 20px sans-serif;
	float:right;	
	margin-top:48px;
	text-align:center;
}

body.gar #index,
body.pic_2 #index,
body.pic_3 #index,
body.pic_4 #index,
body.neck_cat #index,
body.piace #index{
	margin-top:40px;
}

/* ---- インナー ---- */
#inner{
	width:750px;
	text-align:center;
	margin-top:7px;
}


/* ---- ２カラム　メイン ---- */
#main{
	width:600px;
	float:left;
}


/* ---- サイド ---- */
#side,
#side1{
	width:145px;
	color:#a9a9a9;	
	font-size:14px;
	background-color:#313524;
	float:right;
	line-height:120%;
/*	margin:0px;*/
/*padding-top:10px;*/
}


/* ---- サイドナビ ---- */

#side_navi{
	margin:15px 2px 30px;
	padding-left:2px;
}

#side_navi li{
	list-style-type:none;
	text-align:left;
	padding-left:13px;
	padding-right:0px;
	background:url('../img/01.gif') no-repeat 0px 3px;
	font-size:12px;
	text-decoration:none;
}

#side_navi li.pic,
#side_navi li.nigaoe,
#side_navi li.bousi,
#side_navi li.neck_1,
/*#side_navi li.neck,*/
#side_navi li.komono,
#side_navi li.strap,
/*#side_navi li.cray,*/
#side_navi li.craykomono,
#side_navi li.etc{
	margin-top:10px;
	padding-left:0px;
	color:#bbccbb;
	background:transparent;
	border:outset 2px #787e61;
	text-align:center;
}

body.nigaoe #inner #side ul li.nigaoe,
body.pic_1 #inner #side ul li.pic_1,
body.pic_2 #inner #side ul li.pic_2,
body.pic_3 #inner #side ul li.pic_3,
body.pic_4 #inner #side ul li.pic_4,
body.bousi #inner #side ul li.bousi,
body.neck #inner #side ul li.neck,
body.neck_cat #inner #side ul li.neck_cat,
body.brooch #inner #side ul li.brooch,
body.megane #inner #side ul li.megane,
body.piace #inner #side ul li.piace,
body.tissu #inner #side ul li.tissu,
body.coaster #inner #side ul li.coaster,
body.kamikazari #inner #side ul li.kamikazari,
body.strap #inner #side ul li.strap,
body.button #inner #side ul li.button,
body.deco #inner #side ul li.deco,
body.cray #inner #side ul li.cray,
body.ritutaigaku #inner #side ul li.ritutaigaku,
body.etc #inner #side ul li.etc{
	padding-left:2px;
	background:#bdcead;
	color:#222222;
}


/* ---- note ---- */
#note{
	widht:750px;
	color:#999999;
	background-color:#313524;
	margin-top:5px;
	padding-top:8px;
	padding-bottom:5px;
}

/* ---- 注意事項 ---- */

#notes{
	text-align:left;
	padding-right:15px;
}


/* ---- ★フッター　　サイトマップ★ ---- */
#footer{
	clear: both;
	width:750px;
	height:160px;
	background:url('../img/footer.jpg') 0px 0px no-repeat;
}

#sitemap{
	padding-top:12px;
}

#sitemap div ol li{
	display:inline;
	list-style-type:none;
	background:url('../img/01.gif') no-repeat 0px 3px;
	padding-left:10px;
	padding-right:0px;
	margin-right:6px;
}

#sitemap div ol li.no_mark{
	display:inline;
	list-style-type:none;
	background:transparent;
	padding-left:0px;
}

#sitemap div ol{
hight:30px;
	margin-top:7px;
	margin-bottom:5px;
	margin-left:-30px;
}

#sitemap div.sitemap_height{
	height:18px;
}




body.home #footer #sitemap div ol li.home,
body.sctm #footer #sitemap div ol li.sctm,
body.inq #footer #sitemap div ol li.inq,
body.gar #footer #sitemap div ol li.gar,
body.pic_1 #footer #sitemap div ol li.pic,
body.pic_2 #footer #sitemap div ol li.pic,
body.pic_3 #footer #sitemap div ol li.pic,
body.pic_4 #footer #sitemap div ol li.pic,
body.bousi #footer #sitemap div ol li.bousi,
body.neck #footer #sitemap div ol li.neck,
body.neck_cat #footer #sitemap div ol li.neck,
body.brooch #footer #sitemap div ol li.neck,
body.megane #footer #sitemap div ol li.komono,
body.piace #footer #sitemap div ol li.komono,
body.tissu #footer #sitemap div ol li.komono,
body.coaster #footer #sitemap div ol li.komono,
body.kamikazari #footer #sitemap div ol li.komono,
body.strap #footer #sitemap div ol li.strap,
body.nigaoe #footer #sitemap div ol li.nigaoe,
body.button #footer #sitemap div ol li.craykomono,
body.deco #footer #sitemap div ol li.craykomono,
body.cray #footer #sitemap div ol li.craykomono,
body.ritutaigaku #footer #sitemap div ol li.craykomono,
body.etc #footer #sitemap div ol li.etc{
	background-color:#bdcead;
	color:#222222;
}



/* ------ 回り込み防止処置 ----- */
.clear{
	clear:both;
}  
.clear hr{
	display:none;
}  
.clear_right{
	clear:right;
}  
.clear_right hr{
	display:none;
}  
.clear_left{
	clear:left;
}  
.clear_left hr{
	display:none;
}  
